A:focus {background-color: #fd0 !important; outline: 3px solid transparent; box-shadow: 0 -2px #fd0, 0 4px #0b0c0c !important; text-decoration: none !important; color: #0b0c0c !important;}
span.standard-link-indent + A:focus {}
#header A:focus , .gadget-column-heading A:focus, A.bac-tree-toggle:focus, #chat-window-status A:focus {background-color: transparent; outline: none}
A.ui-slider-handle {outline: none}
INPUT:focus, TEXTAREA:focus, SELECT:focus {outline: 3px solid #fd0; outline-offset: 0; box-shadow:inset 0px 0px 0px 2px #0B0C0C;}
BUTTON:focus {outline: 0; background-color: #fd0 !important; box-shadow: 0 -2px #fd0, 0 2px #0b0c0c;}
INPUT[type=radio]{outline:none!important;}
INPUT[type=radio]:focus{-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;-webkit-box-shadow: 0 0 0 3px #fd0;-moz-box-shadow: 0 0 0 3px #fd0;box-shadow: 0 0 0 3px #fd0;}
.user-notice-alert INPUT[type=checkbox]:focus {outline: 3px solid #fd0!important}
.questionnaire-bottombar-controls INPUT:focus {border: 2px solid #fd0!important; outline: 0px!important}
.bac-primary-select:focus {outline: none}
.gadget-record-selected, .gadget-record-selected .gadget-column-highlight-grey, .gadget-record-selected .gadget-column-highlight-white, LI.hierarchy-tree-selected {background-color: #fd0!important}
DIV.hierarchy-tree-selected {outline: 2px solid #fd0}
INPUT.image-gallery-use:focus {outline: none}
.gen-search-results {border: 3px solid #1d70b8}
#standard-right-col .small-quick-links, .content-help {border-top: 10px solid #1d70b8} 
	A, .link-button {color: #1d70b8}
	.gadget-header-info .standard-link-indent, .gadget-header-title .standard-link-indent, .standard-table-submit {color: #1d70b8} 
	.standard-text H2, .standard-content-holder H2, .question-answer-result, .form-advanced-switch, .questionnaire-advanced-switch, .skin-colour, .question-answer .bac-selected-label::before {color: #1d70b8}
	INPUT.standard-submit,INPUT.standard-action, .file-download A, A.standard-button {background-color: #00703c; border: 2px solid #00703c;}
	INPUT.image-submit {background-color: #1d70b8; border-color: #1d70b8;}
	.standard-titlebar, #home-search-more, .standard-download-link {background-color: #1d70b8!important; border-bottom: 1px solid #c0c0c0}
	A.ui-slider-handle, A.ui-slider-handle:focus {background-color: #1d70b8; border-bottom: 1px solid #c0c0c0}
	.standard-titlebar-title, .standard-titlebar-title A, #standard-titlebar-info  {color: #373737!important}
	.standard-view-box {border-left: 5px solid #4E2A3C!important}
	.standard-holder-sides {background-color: #FFFFFF!important}
	#govuk-footer{border-top-color: #1d70b8;}
	DIV#header-motd-controller {background-color: #1d70b8}
	.footer-box-header P {color: #1d70b8}
	.footer-box-links LI:HOVER .standard-link-indent{color: #1d70b8}
	.ui-slider-range, .questionnaire-option-controlswitch {background-color: #1d70b8!important}
	#footer {border-top: 10px solid #1d70b8}
	.countdown-bar-marker {background-color: #1d70b8}
	.help-text-highlight {color: #1d70b8}
.chat-window-message-text-incoming {background-color: #1d70b8}
.chat-window-message-text-outgoing {background-color: #1d70b8}
INPUT.standard-button-disabled, INPUT.standard-button-disabled:HOVER, A.standard-button.standard-button-disabled {color: #818181!important; background-color: #D9D9D9!important; cursor:not-allowed; border: 1px #515151 solid!important}
INPUT.link-button-disabled, INPUT.link-button-disabled:HOVER {color: #818181!important; cursor:not-allowed}
@media (max-width: 694px) {
	/* only here rather than in styles.css so it's declared after the default declaration */
	.body-inner-canvas-unscrolled {clear: both;}
	.content-inner-block {padding: 0em}
}
.basic-gadget {border-top: 1px solid #BFC1C3 !important; margin-bottom: 0.5em}
.basic-gadget .gadget-header {border-bottom: none!important}
.basic-gadget .gadget-record {border-bottom: none}
.basic-gadget .gadget-item {padding-top: 0.3em; padding-right: 0; padding-bottom: 0.5em; padding-left: 0;}
.basic-gadget .gadget-item-100 {width: 100%!important}
.basic-gadget .gadget-item-column-content {padding-top: 0; padding-bottom: 0; padding-left: 0}
.nowrap-gadget .gadget-item-column-content {white-space: normal}
.basic-gadget A {text-decoration: none;}
.basic-gadget .hint {font-size: 90%}
.basic-gadget + div + .footer-verbs {margin-bottom: 0.75em}
.basic-gadget + div + .footer-verbs .standard-header-verb-link A {text-indent: 0}

#header-menu-button {display: none; padding-right: 5px}
@media (min-width: 1280px) {
	#govuk-footer {width:100% !important;}
}

@media (max-width: 1024px) {
	#govuk-footer {width:100% !important;}
	.canvas, .govuk-footer-wrapper, .govuk-header-wrapper, #standard-left-col, #standard-right-col {width: 696px}
	.govuk-footer-categories, .govuk-footer-explore, .govuk-footer-inside-government {width: 100%}
	#standard-left-col {min-height: 0px; border-right: none}
	.govuk-header-wrapper {padding-left: 0; padding-right: 0}
	#govuk-global-header H2 {margin-top: 20px; margin-left: 10px}
	#standard-right-col {clear: both}
	#standard-right-col > .standard-col-content > * {/*border-left: none;*/ padding-left: 0}
	#options_gadget {margin-top: 5px}
	.gadget-body input.standard-button {float: none; margin-left: 30%; width: 40%;}
	.govuk-footer-wrapper {margin: 0 auto}
	.govuk-footer-inside-government {clear: both}
	.content-one-third {width: 48%}
	.content-two-thirds {width: 98%}
	.content-last-third {clear: both; width: 98%}
	#nav-bar {height: auto!important; padding-bottom: 5px}
	#nav-bar .header-item {float: left; width: 100%}
	.footer-copyright, .footer-systemstats, #govuk-footer, #govuk-footer ul, #govuk-footer h2 {width:100%; text-align: center !important}	
	#questionnaire-question-guidance-title-small {font-size: 1.1em; float: left; padding-top: 0.2em}
	#questionnaire-question-guidance-toggle {display: inline-block; margin-right: 0.5em; float: left; width: 16px; height: 2em; background: url('../images/gadgets/guidance-closed.png') center no-repeat;}
	#questionnaire-question-guidance-text { margin-top: 0em}
	.text-field-date-picker {display: none !important} 
	.standard-header-verb-link .quick-link-disabled {color: #888888!important}
	INPUT.image-submit {padding: 7px; margin-left: 0}
	.content-padding {padding: 0em}
	.nqc-home-holder .home-topic-image{max-width:95%}
	.hierarchy-tree-bg-holder-vertical #hierarchy-tree-scroll,.hierarchy-tree-scrollwithtiers-holder {height:680px !important}
	.govuk-option-spreadsheet .questionnaire-question-option-spreadsheet-row .standard-secondary-submit {margin-left:5px !important;width:2em !important;}
	.gadget-filter-holder .image-submit {padding-top: 6px !important;}
}
       

@media (max-width: 768px) {
	.govuk-header-wrapper, #standard-form fieldset, .standard-form-option, #standard-left-col, #reverse-right-col, #standard-right-col, #reverse-left-col, .standard-form-option .questionnaire-select, .standard-form-info, .standard-form-option .standard-submit, #standard-left-col .standard-form-option .text-area, .standard-form-option .text-field, .standard-form-option TEXTAREA, #standard-left-col .standard-form-option TEXTAREA, .standard-form-option-radio-inline label, .content-one-half, #standard-left-col .content-one-half, content-one-third, #standard-left-col .content-one-third, .standard-form-option .standard-select, DIV.bac-tree, UL.bac-selected, .cf-create-edit-holder .standard-form-option .date-field, .dashboard-gadget-breadcrumb, .dashboard-gadget-breadcrumb a, .dashboard-gadget-breadcrumb-button, .gadget-list-filter-holder .nqc-main-banner .video-overlay {display: block;width: 100%;margin: 0 auto;}
	.govuk-index-dps-border-left {border-left:unset;padding-left:unset;}
	.govuk-index-dps-border-bottom {border-bottom:3px solid white;}
	#supplier_name, #location_postcode {margin-left:8px !important; width:95% !important; margin-bottom:7px}
	#govuk-footer {width:100% !important}
	#header-motd {width:100vw !important}
	.standard-whole-form-indent .standard-form-option TEXTAREA {width: 97%!important;}
	#standard-form fieldset, .standard-form-option, #standard-left-col, #reverse-right-col, #standard-right-col, #reverse-left-col,
	.standard-form-option .questionnaire-select, .standard-form-info, .standard-form-option .standard-submit, #standard-left-col .standard-form-option .text-area,
	.standard-form-option .text-field, .standard-form-option TEXTAREA,/* .questionnaire-question-option-text-area TEXTAREA,*/ #standard-left-col .standard-form-option TEXTAREA,
	.standard-form-option-radio-inline label, .content-one-half, #standard-left-col .content-one-half, content-one-third, #standard-left-col .content-one-third, .standard-form-option .standard-select, DIV.bac-tree, UL.bac-selected, .cf-create-edit-holder .standard-form-option .date-field,
	.dashboard-gadget-breadcrumb, .gadget-list-filter-holder .standard-whole-form-indent .standard-form-option LABEL {margin: inherit; margin-bottom: 0.3em}
	.standard-whole-form-indent .standard-form-option .text-field{width: 97%!important;}
	.psr-show-all-button {margin-left:0;} 
	.psr_job_subtitle {margin-bottom: 5px !important; margin-top:10px; height: auto; overflow: hidden; text-overflow: ellipsis;}
	#apply_button {padding:10px 0px 10px 0px}
	.hasDatepicker {display:none !important;}
	div.gadget-header-verb-container {width: 88vw !important;}
	.dashboard-gadget-breadcrumb{max-width:100%;}
	.dashboard-gadget-breadcrumb-button {text-align: left;font-family: "nta", Arial, sans-serif!important; font-size: 19px; text-overflow: ellipsis; width:100%}
	.nqc-home-holder {width:100%}
	.nqc-home-holder .home-topic-image{width:100%;margin-left:0px}
	.nqc-home-image-1{width:100% !important}
	.nqc-home-image-2{background-size:cover;margin-top:30px}
	.content-margin{margin-left:0px !important;margin-right:0px}
	.content-two-thirds{padding-right:0px !important; padding-left:0px !important}
	.gadget-filter-form-holder input.text-field {width: 90%!important}
	.gadget-filter-form-holder input.image-submit {margin-top: 0.15em; margin-left: 0}
	.nqc-home-image-3 .image-overlay-content{margin-left:20px; padding-top:75px}
	.image-overlay-content-right{text-align:left;}
	.image-overlay-content H2{font-size:40px !important}
	.image-overlay-content P{font-size:1.2em !important}
	INPUT.file-upload{max-width:95%; margin-right:0px;}
	.standard-whole-form-indent .standard-form-option INPUT.file-upload {width:95%;}
	.form-option-group-options-popup-fieldset {margin-top:10px;}
	#govuk-global-header{height:3.52em}
	.header-site-name{font-size19px !important}
	#standard-body .video-overlay-content-left{margin-left:-30px !important;}
	#standard-body .video-overlay-content-right{margin-left:-30px !important;}
	.govuk-footer-wrapper {margin: 0 0.5em; width: auto}
	.secondary-video-link{font-size:12px; margin-top:13px}
	#govuk-global-header H2 {margin-top: 15px; margin-left: 5px; min-width: 90%}
	#govuk-global-header H2 A {font-size:19px !important}
	.govuk-header-logo IMG {height:80%!important;margin-left:10px;margin-top:5px;}
	.auto-button{font-size:12px !important;margin-top:10px;padding-bottom:5px;padding-top:5px;padding-left:10px;padding-right:10px}
	.gadget-header-main-hamburger-container {display: block}
	#standard-right-col .standard-form-option .standard-submit, #reverse-left-col .standard-form-option .standard-submit {margin-left: 0}
	.dashboard-gadget-breadcrumbs {border-bottom: none; flex-direction: column;display:flex;}
	.dashboard-gadget-breadcrumb {padding: 0; margin-bottom: 6px; border: 1px #bfc1c3 solid}
	.dashboard-gadget-breadcrumb-active {border-bottom: 1px #bfc1c3 solid}
	.gadget-list-filter-holder{max-width:100% !important}
	.gadget-list-filter-holder + .gadget-list-filter-holder {margin-left: 0}
	.gadget-filter-holder .standard-form-option .text-field{width:88% !important}
	#menu-buttons-navigaton {display: block}
	#header-menu-right, #header-menu-search {display: block}
	#header-menu-navigation {display:none}		
	#header-menu-search-holder INPUT{max-width:90% !important; margin-left:10px}
	#header-menu-search-holder{max-width:85% !important;}
	#site-search{display:none}
	#header-menu-search {float:unset}
	#header-menu-search-results{max-width:97%;margin-top:100px;}
	.gadget-list-filter-holder{width:100%}
	.imageshow .home-logo{width:44%;margin-left:13px;}	
	.standard-header-verb-link a{line-height:2em;font-weight:normal;font-size:16px;}
	.gadget-header-verb-padding{min-width:325px;}	
	.content-three-quarters{width:100%}
	#nav-bar .nav-bar-icon {margin-left: 10px}
	#nav-bar .nav-bar-message {width: 85%; font-size: 16px; margin-left: 10px}
	#popup-nav-button {display: block; float: right; position: absolute; top: 14px; right: 8px}
	#options_gadget {display: none; position: absolute; top: 42px; right: 11px; z-index: 10; width: auto}
	#options_gadget .gadget-header {display: none}
	#options_gadget .gadget-body input.standard-button {margin: 0.5em 1em; padding: 0.5em; height: auto}
	#startdate .time-picker-holder .time-picker-hour, #startdate .time-picker-holder .time-picker-minute, #enddate .time-picker-holder .time-picker-hour, #enddate .time-picker-holder .time-picker-minute {width: 43.2% !important;}
	.time-picker-holder {width: 100%}
	.date-picker-holder {width: 97.5%}
	.date-picker-holder .date-picker-day, #standard-right-col .standard-miniselect.date-picker-day, #reverse-left-col .standard-miniselect.date-picker-day {width: 29%!important}
	.date-picker-holder .date-picker-month, #standard-right-col .standard-miniselect.date-picker-month, #reverse-left-col .standard-miniselect.date-picker-month {width: 36%!important}
	.date-picker-holder .date-picker-year, #standard-right-col .standard-miniselect.date-picker-year, #reverse-left-col .standard-miniselect.date-picker-year {width: 29%!important; float: right; margin-right: 3px}
	.form-option-child .date-picker-month {width:35% !important}
	form .gadget, form .gadget-body, form .gadget-header, .standard-form-info, .standard-infobox,
	.standard-form-option-check label, /*.questionnaire-question-option-check label,*/ .standard-form-option-radio label, .standard-form-option-radio-inline label, /*.questionnaire-question-option-radio label,*/
	.standard-form-option .text-field, TEXTAREA {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box}	
	.gadget-body .gadget-list-filter-holder SELECT {width:98% !important;}
	.gadget-body .gadget-list-filter-holder SELECT {margin-left:0;}
	.gadget-body .gadget-filter-holder .standard-form-body #search {margin-left:0!important;}
	.gadget .gadget-header {height: 45px}
	.gadget-header-main-hamburger-container .gadget-header-hamburger-button {top: 0}
	.form-field-group .standard-form-option .text-field {width:99% !important}
	.form-field-group .standard-form-option .standard-select {width:98% !important}
	H1 {font-size: 1.6em}
	#content-holder h3 {font-size: 2em}
	.standard-secondarybar-content {height: auto; min-height: 5px}
	#standard-left-col .standard-col-content {margin-top: 0.5em}
	.standard-col-content {margin-left: 0.5em}
	.resize-indent-wrapper {float: left; padding-left: 15px; width: auto}
	.resize-no-indent {margin-left: -15px;}
	#standard-left-col .standard-infobox-success, #standard-left-col .standard-infobox-alert, #standard-left-col .standard-form-info {margin-left: 0}
	.standard-form-controls {text-align: center; margin-bottom:10px}
	.standard-form-controls .standard-submit {padding: 10px 0px; font-size: 1.2em; margin-right: 0; margin-top:15px}
	.standard-form-controls A {vertical-align: -1em; font-size: 1.1em}
	.standard-form-option {margin-right: 0;}
	.standard-form-option .text-field {height: 1.9em; padding: 0.3em 0.3em; margin-right: 0; max-width:100% !important}
	.standard-form-option .standard-select, .standard-form-option .questionnaire-select {padding: 0; margin-right: 0}
	.standard-form-option-radio-inline {margin-top: 0}
	.gadget-filter-holder .standard-form-controls {margin-top: 0; margin-bottom: 0; padding: 0}
	.standard-form-option .standard-form-search-option {max-width:95% !important}
	#help-search {max-width:90%}
	.form-option-group .standard-form-option {padding: 0}
	.gadget.form-option-group {width: 100%!important}
	form .gadget, .standard-gadget-label {margin: 0.4em 0}
	.content-one-third, .content-two-thirds {clear: both; width: 100%}
	.standard-third{box-sizing: border-box; width: 100%; padding-right: 0}
	.gadget-scroller-holder {max-height: none}
	.gadget-record {padding: 0.5em 0;}
	/* Gadget -> table */
	.gadget-column-highlight-grey, .gadget-column-highlight-white {background-color: transparent}
	.gadget-column-last {border-left: none}
	.gadget-header-title {width: 58% !important}
	.gadget-header-info {width: 35% !important}
	#useragreements_gadget .gadget-header-info.gadget-header-hamburger-container{width:45% !important}
	#useragreements_gadget .gadget-header-title{width:50% !important}
	.gadget-column-heading {width: auto !important; display: inline-block; clear: both; float: left !important; text-align: left !important; padding-left: 0.75em !important; font-weight: normal !important; padding-top: 0em !important; height: 1em;}
	.gadget-column-heading A {text-decoration: none !important}
	.gadget-column-heading A:HOVER {text-decoration: underline !important}
	.gadget-column-heading.gadget-column-first, .gadget-column-heading.gadget-item-left {padding-left: 0.75em !important;}
	.gadget-column-heading-sorted A {margin-left: 0;}
	.gadget-column-heading-sorted A {font-weight: bold !important}
	.gadget-item-sortable-icon {float: left !important; font-size: 0.6em; margin-top: 0.4em}
	.gadget-item-column-name {display: inline-block; /*width: 40%;*/ font-weight: bold; padding-right: 1%;}
	.gadget-item-left, .gadget-column-first {padding-left: 0 !important}
	.gadget-item {box-sizing: border-box; width: 100% !important; text-align: left !important; padding-left: 0.75em !important; padding-top: 0.1em; padding-bottom: 0.1em;}
	.gadget-item .award-traffic-light {margin: 0 !important; margin-right: 0.5em !important;}
	.gadget-item .award-traffic-light-right {float: none}
	.gadget-column-headings-sort-text {padding: 0.75em; padding-bottom: 0.25em; display: block; font-weight: bold; font-size: 1em;}
	.gadget-item.gadget-item-progress {border: none !important; margin-top: 0 !important; height: auto; width: 95%!important}
	.gadget-record-mobile-hidden, .gadget-header-mobile-hidden {display: none}
	.gadget-column-headings {padding-bottom: 0.5em}
	.gadget-column-heading-sortable:HOVER {background: none !important; cursor: default !important; color: inherit !important}
	.gadget-column-heading-sortable:HOVER a {color: inherit !important}
	.gadget-viewbox-detail LI {padding: 0}
	.gadget-item-timetable {width: 80%!important; padding-left: 0px!important}
	.gadget-item-timetable-span {width: 14%!important}
	.gadget-record-timetable {padding: 0px!important;}
	.notice-review-stage-header .gadget-column-first {width: 85%!important}
	.notice-review-stage-header .gadget-column-last {width: 15%!important}
	#footer-contact-form INPUT, #footer-contact-form LABEL, #footer-contact-form MESSAGE, #footer-contact-wrapper{ width:100% !important;}
	#footer-contact-form .contact-info-details{ width:100%;}
	.footer-submit{ width:100% !important; position:relative !important; bottom:0px !important; float:left; }
	.gadget-viewbox-detail {width: 100% !important}
	.gadget-viewbox-snap {width: 9em !important; margin-left: 50%;}
	.gadget-viewbox-snap-alertcircle {margin-left: -3.5em}
	.gadget-viewbox-snap .standard-centre {margin-left: -4.5em}
	.revision-traffic-light {margin-left: 0 !important}
	.content-padding {padding: 0em}
	INPUT.image-submit {padding: 6px; margin-left: -37px}
	#context_view SELECT {width: 100%}
	.questionnaire-answers-section-question-prependreference {display: inline; margin-bottom: 0px; left: 0}
	#questionnaire-bottombar-controls-previous {margin-left: 0px;}
	.govuk-footer-categories DIV {width: 100%; padding: 0;}
	.govuk-footer-categories {font-size: 19px}
	.govuk-footer-categories H2 {padding-bottom: 0}
	.standard-half{width:96% !important;}
	.standard-header-verb-text.toggletree{display:none;}
	#standard-googlemap-canvas{margin-top:60px !important}
	.nqcmap-gadget-fullscreen-wrap{margin-top:30px !important;}
	.map-burger-menu{margin-top:38px !important;margin-left:3px !important;}
	#mapsearch{width:97% !important;}
	.nqcmap-gadget-fullscreen-wrap #mapsearch{width:90% !important;}
	.fastrack-registration-piece .fastrack-button{width:91% !important; margin-top:5px;margin-bottom:5px;}
	.fastrack-registration-piece #nqc_id{width:91% !important;}
	.standard-secondarybar-left{width:100%}
	.standard-secondarybar-content{overflow:unset}
	.questionnaire-bottombar-controls{width:100% !important}
	.standard-secondarybar-right{width:100% !important;}
	INPUT.standard-submit{width:100% !important}
	.hierarchy-tree-bg-holder-vertical #hierarchy-tree-scroll,.hierarchy-tree-scrollwithtiers-holder {height:670px !important}
	#globalparenthierarchy_gadget_body, .vertical-gadget {height:unset !important}
	.govuk-option-spreadsheet .questionnaire-question-option-spreadsheet-row .standard-secondary-submit {margin-left:5px !important;width:2em !important;}
	.standard-form-option-daytimerange-headings SPAN {width: 82px !important; margin-right: 2%!important}
	.standard-form-option-daytimerange-row SELECT {width: 28%!important; margin-right: 1%!important}
	.standard-form-option-daytime-fields {margin-right: -40px}
	.standard-form-option-daytime-button {width: 12%}
	.standard-form-option-daytime-button {margin-right: 5px}
	.sp-picker-container { width: 100% !important; box-sizing: border-box !important; }
	/* mobile main menu */
	.skin-srs .standard-header-verb-link a { margin: 0 10px; padding: 0 10px;}
	.skin-srs .standard-header-verb-link:last-child a { border-bottom: none; }
	.skin-srs #header { background: #0b0c0c; }
	.skin-srs #govuk-global-header H2 { margin-bottom: 5px; }
	#cyber-safe-logo {margin-left: 42.7%!important}
	#cyber-safe-logo IMG {width: auto!important}
	/* DPS new */
	A.standard-button {background-color: #00703c;box-shadow: 0px 2px 0px #002d18;line-height: 1.25;font-size: 19px;padding: 0.5263157895em 0.7894736842em 0.2631578947em 0.7894736842em;white-space: pre-wrap;}
	.gadget-body INPUT.dps-text-field-fixed {max-width:85% !important; margin-top:5%}	
	.gadget-body LABEL.dps-label-fixed {max-width:85% !important;}	
	.skin-srs .gadget .gadget-header{min-height:45px; height:auto}
	.skin-srs H3.top-info {margin-bottom:26px}
	.govuk-divheader {margin-bottom:15px !important}
	.pd-header H2 {white-space:unset !important}
	#chat-icon-banner {display: none !important;}
	#chat-icon{top:-55px;}
	.govuk-covid-banner {height:110px;}
	.main-page-top-covid-blue {padding:unset !important}
	.govuk-covid-dps-image {padding:unset !important}	
	#super-search-menu-opener {right:50px !important;}
}

@media (max-width: 740px){
	#nav-bar {width: 100%; height: auto!important; margin-top: 0px!important}	
	#header-menu-left {margin-top: 0px!important}
	.label-cell-small {width: 10% !important; margin-right:0px !important}
	.label-cell-large {width: 40% !important}
	.govuk-option-dependent-child .text-field-cell-label.text-field-cell-large {width: 40%!important}
}

@media (max-width: 650px){
	.hierarchy-tree-bg-holder-vertical #hierarchy-tree-scroll,.hierarchy-tree-scrollwithtiers-holder {height:600px !important}	
	A.standard-button {margin-left:15px; width:90%; margin-top: 10px;}
	A.standard-button.lf {margin-left:0px; width:90%; margin-top: 10px;}
	.standard-error a.standard-button.lf{margin-left: 15px;}
}

@media (max-width: 640px){
	#govuk-main-menu {display:none;}
	.govuk-service-navigation__toggle {display:block !important;}
	#dps-profile-content-about A {word-break: break-all;}
}

@media (max-width: 554px) {
	.hierarchy-tree-bg-holder-vertical #hierarchy-tree-scroll,.hierarchy-tree-scrollwithtiers-holder {height:480px !important}
	.label-cell-large {width: 34% !important}
	.govuk-option-dependent-child .text-field-cell-label.text-field-cell-large {width: 29%!important}
	#startdate .time-picker-holder .time-picker-hour, #startdate .time-picker-holder .time-picker-minute, #enddate .time-picker-holder .time-picker-hour, #enddate .time-picker-holder .time-picker-minute {width: 40.2% !important;}
	.date-picker-holder {width: 90.5%;}
}

@media (max-width: 471px) {
	.hierarchy-tree-bg-holder-vertical #hierarchy-tree-scroll,.hierarchy-tree-scrollwithtiers-holder {height:400px !important}
	.datetime-fields-holder {float: left; margin-top:10px}
}

@media (max-width: 400px) {
	.date-picker-holder .date-picker-year, #standard-right-col .standard-miniselect.date-picker-year, #reverse-left-col .standard-miniselect.date-picker-year {margin-right: 1px;}
	.hierarchy-tree-bg-holder-vertical #hierarchy-tree-scroll,.hierarchy-tree-scrollwithtiers-holder {height:370px !important}
	.govuk-option-dependent-child .text-field-cell-label.text-field-cell-large {width: 20%!important}
	.standard-error INPUT.file-upload.text-field-error{width: 93%}
	.govuk-option-spreadsheet .questionnaire-question-option-spreadsheet-row .standard-secondary-submit{width: auto !important; padding-left:8px; padding-right:8px;}
}

@media (max-width: 338px) {
	INPUT.file-upload {max-width:93%}
	A.standard-button.lf {width:86%;}
	.questionnaire-question-option-multifile-upload-submit {width: 97%;}
	#questionnaire_type, #invitation_template_id, #reminder_template_id {width:82%;}
	.canvas {width: 96%; /**padding: 2%*/}
	body{ width: 100%; overflow-x: hidden}
	#header-menu-search {display: none}
	#govuk-global-header .header-site-name a {margin-left: 0.4em; text-align: left; margin-top: -0.5em; padding-top: 0.0em; display: block; clear: both; overflow: hidden}
	#header-motd-body-left-col {width: 100%}
	OL.standard-breadcrumbs {margin-bottom: 1em}
	.govuk-footer-wrapper {width: 100%; font-size: 0.9em; padding-top: 0; margin-top:20px}
	#govuk-footer UL {text-align: left !important}
	.cf-footer-wrapper {padding-left: 1em; padding-right: 1em; width: 95%}
	.footer-right {float: right}
	.footer-right A {text-decoration: none !important; display: inline-block; margin-top: 2em;}
	.footer-copyright, .govuk-footer .content-full {width: 95%;}
	#questionnaire-holder {margin-top: 0}
	.questionnaire-question-options {width: auto}
	.questionnaire-question-option-group {padding-right: 0}
	.questionnaire-question-option-group, .questionnaire-question-text-prompt {width: 96% !important; box-sizing: border-box;}
	.questionnaire-question-option-child-inlinecontinued {border-left: 5px solid #BFC1C3; margin-left: 16px;}
	.text-field-cell-small {width: 75px!important}
	.label-cell-small  {width: 65px}
	.text-field-cell-medium {width: 150px!important}
	.label-cell-medium  {width: 140px!important}
	.text-field-cell-large {width: 225px!important}
	.text-field-cell-label {padding-right: 15px;}
	.label-cell-large  {width: 215px}
	.standard-form-option INPUT[type=text] {width: 100%;}
	.standard-form-option INPUT[type=password] {width: 100%;}
	.standard-whole-form-indent INPUT.text-field {margin-left:15px;}
	.dps-text-field-fixed {margin-top:20px!important; max-width: 25%!important}
	INPUT.standard-error {width: 94% !important; width: calc(100%-0.2em) !important;}
	.questionnaire-question-text-prompt {font-size: 20px}
	.questionnaire-question-option-payment-pay {display: inline-block; padding-left: 0.5em}
	.standard-submit {width: 100%; clear: both; margin-bottom: 0.5em !important; float: left}
	.remove-row, .add-row, .upload-csv {float: none; width:4%!important}
	.questionnaire-bottombar-controls {margin: 0; height: auto}
	.questionnaire-bottombar-controls-viewall {height: auto}
	#questionnaire-bottombar-controls-next {margin-right: 0; position: absolute; left: 0; top: 0}
	#questionnaire-bottombar-controls-previous {position: absolute; left: 0; top: 2.65em}
	#standard-left-col, #standard-right-col, .standard-col-content {width: 100% !important; clear: both; margin: 0}
	.standard-secondarybar-content {height:90px; position: relative}
	.standard-secondarybar-left, .standard-secondarybar-right, .questionnaire-bottombar-controls {width: 100%;}
	.standard-secondarybar-left {margin-bottom: 1em}
	.standard-secondarybar {width:100%; margin-bottom: 1em; margin-top: 1em}
	.standard-whole-form-indent .standard-form-option TEXTAREA {width:96%!important;}
	.standard-whole-form-indent .standard-form-option .text-field {width:97%!important;}	
	.content-three-quarters {width: 100%}
	.organisation-logo {border: 5px solid #DEE0E2 !important; width: auto !important}
	.mobile-hidden{display: none}
	.main-page-top-covid-blue {padding:unset !important}
	#questionnaire-bottombar-controls-previous {margin-left:0px;}
	#global-cookie-message {width:97%; margin-left:15px}
	#cookie-message-buttons {position: relative; width:100%; text-align:center;}
	#cookie-message-buttons .standard-submit {margin-right:15px}
	#cookie_banner_link1 {margin-top:10px}
	#mobile-move-left{ display:none;}
	#mobile-only-content{ display: block;}
}
/*******************************************************************************************************************************************************************************
 * GOVUK Skin mobile style
 *******************************************************************************************************************************************************************************/
@media (min-width: 1020px) {
	#questionnaire-question-guidance-text {display: block !important}
	.mobile-show{display: none}
	#supplier_name, #location_postcode {margin-left:5px !important; margin-bottom:7px;}
}
@media (min-width: 339px) and (max-width: 1024px) {
	#questionnaire_type, #invitation_template_id, #reminder_template_id {width:82%;}
	.canvas {width: 96%; /**padding: 2%*/}
	body{ width: 100%; overflow-x: hidden}
	#header-menu-search {display: none}
	#govuk-global-header .header-site-name a {margin-left: 0.4em; text-align: left; margin-top: -0.5em; padding-top: 0.0em; display: block; clear: both; overflow: hidden}
	#header-motd-body-left-col {width: 100%}
	OL.standard-breadcrumbs {margin-bottom: 1em}
	.govuk-footer-wrapper {width: 100%; font-size: 0.9em; padding-top: 0; margin-top:20px}
	.govuk-footer__crown {margin-top:unset !important;}
	.govuk-footer__meta {padding-top:50px;}
	#govuk-footer UL {text-align: left !important}
	.cf-footer-wrapper {padding-left: 1em; padding-right: 1em; width: 95%}
	.footer-right {float: right}
	.footer-right A {text-decoration: none !important; display: inline-block; margin-top: 2em;}
	.footer-copyright, .govuk-footer .content-full {width: 95%;}
	#questionnaire-holder {margin-top: 0}
	.questionnaire-question-options {width: auto}
	.questionnaire-question-option-group {padding-right: 0}
	.questionnaire-question-option-group, .questionnaire-question-text-prompt {width: 96% !important; box-sizing: border-box;}
	.questionnaire-question-option-child-inlinecontinued {border-left: 5px solid #BFC1C3; margin-left: 16px;}
	.text-field-cell-small {width: 75px!important}
	.label-cell-small  {width: 65px}
	.text-field-cell-medium {width: 150px!important}
	.label-cell-medium  {width: 140px!important}
	.text-field-cell-large {width: 225px!important}
	.text-field-cell-label {padding-right: 15px;}
	.label-cell-large  {width: 215px}
	.standard-form-option INPUT[type=text] {width: 100%;}
	.standard-form-option INPUT[type=password] {width: 100%;}
	.standard-whole-form-indent INPUT.text-field {margin-left:15px;}
	.dps-text-field-fixed {margin-top:20px!important; max-width: 25%!important}
	INPUT.standard-error {width: 94% !important; width: calc(100%-0.2em) !important;}
	.questionnaire-question-text-prompt {font-size: 20px}
	.questionnaire-question-option-payment-pay {display: inline-block; padding-left: 0.5em}
	.standard-submit {width: 100%; clear: both; margin-bottom: 0.5em !important; float: left}
	.remove-row, .add-row, .upload-csv {float: none; width:4%!important}
	.questionnaire-bottombar-controls {margin: 0; height: auto}
	.questionnaire-bottombar-controls-viewall {height: auto}
	#questionnaire-bottombar-controls-next {margin-right: 0; position: absolute; left: 0; top: 0}
	#questionnaire-bottombar-controls-previous {position: absolute; left: 0; top: 2.65em}
	#standard-left-col, #standard-right-col, .standard-col-content {width: 100% !important; clear: both; margin: 0}
	.standard-secondarybar-content {height:90px; position: relative}
	.standard-secondarybar-left, .standard-secondarybar-right, .questionnaire-bottombar-controls {width: 100%;}
	.standard-secondarybar-left {margin-bottom: 1em}
	.standard-secondarybar {width:100%; margin-bottom: 1em; margin-top: 1em}
	.standard-whole-form-indent .standard-form-option TEXTAREA {width:96%!important;}
	.standard-whole-form-indent .standard-form-option .text-field {width:97%!important;}	
	.content-three-quarters {width: 100%}
	.organisation-logo {border: 5px solid #DEE0E2 !important; width: auto !important}
	.mobile-hidden{display: none}
	.main-page-top-covid-blue {padding:unset !important}
	#questionnaire-bottombar-controls-previous {margin-left:0px;}
	#global-cookie-message {width:97%; margin-left:15px}
	#cookie-message-buttons {position: relative; width:100%; text-align:center;}
	#cookie-message-buttons .standard-submit {margin-right:15px}
	#cookie_banner_link1 {margin-top:10px}
	#mobile-move-left{ display:none;}
	#mobile-only-content{ display: block;}
}

@media (min-width: 768px) and (max-width: 1020px) {
	#supplier_name, #location_postcode {margin-left:5px !important; margin-bottom:7px;}
	.footer-systemstats {width: 95%;} 
	<!--DPS_V2-->
	#content-holder .standard-form-option {margin-bottom:10px; width:104%;}
	#search-results-box {align-items: flex-start; flex-direction: column;}
	.search-output {border: 1px solid #6691b6; border-radius:0px; background-color:#f3f2f0; mar    gin-right:0px; margin-bottom:6px}
	#rst {margin-top:9px;}
	.third {float:none; width:33%;}
	.form-search-results .agreements-search-results {width:49%;}
	#agreement-a-z-letters {display:flex; justify-content:space-around; flex-wrap:wrap;}
	.agreement-letter {width:55px; margin-bottom:10px;}
	#dynamic-menu {display:block;}
	.dynamic-menu-dropdown {float:none; width:99%; border:1px solid black; border-radius:0px; background-color:#f3f2f0; margin-bottom:6px; padding:0px;}
	.dynamic-menu-dropdown .dynamic-menu-dropbtn {border:0px; border-radius:0px; background-color:#f3f2f0; font-size: 19px; font-weight:600; color:#649cc9; padding:9px; height:auto; width:100%; text-align:left;}
	.dynamic-menu-dropdown:hover .dynamic-menu-dropbtn {border:0px; color:#003078;}
	.button-show {display:block;}
	.dynamic-menu-dropdown-content {width:100%; height:36px; padding: 0px; text-align:left; border-radius:0px; border:0px; margin: 0px;}
	#content-holder .dynamic-menu-dropdown-content p{padding: 9px; font-size:16px;}
	.dynamic-menu-dropdown-content:hover {background-color: #f3f2f8; border:0px; border-radius:0px; border-bottom:1px solid black; border-top:1px solid black;}
}
@media (max-width: 768px) {
	.footer-systemstats {width: 90%;}
	<!--DPS_V2-->
	.form-search-results .agreements-search-results {width:94%;}
	.standard-form-option #search_term {width:100%;}
	#content-holder .standard-form-option {margin-bottom:10px; width:104%;}
	#search-results-box {align-items: flex-start; flex-direction: column;}
	.search-output {border: 1px solid #6691b6; border-radius:0px; background-color:#f3f2f0; margin-right:0px; margin-bottom:6px}
	#rst {margin-top:9px;}
	.third {float:none; width:100%; margin-bottom:5px;}
	#dps-info {width:100%; display:block;}
	.dps-info-link {margin-bottom:10px;}
	#dps-profile-content-img {width:100%}
	#agreement-a-z-letters {display:flex; justify-content:space-around; flex-wrap:wrap;}
	.agreement-letter {width:55px; margin-bottom:10px;}
	#dynamic-menu {display:block;}
	.dynamic-menu-dropdown {float:none; width:99%; border:1px solid black; border-radius:0px; background-color:#f3f2f0; margin-bottom:6px; padding:0px;}
	.dynamic-menu-dropdown .dynamic-menu-dropbtn {border:0px; border-radius:0px; background-color:#f3f2f0; font-size: 19px; font-weight:600; color:#649cc9; padding:9px; height:auto; width:100%; text-align:left;}
	.dynamic-menu-dropdown:hover .dynamic-menu-dropbtn {border:0px; color:#003078;}
	.button-show {display:block;}
	.dynamic-menu-dropdown-content {width:100%; height:36px; padding: 0px; text-align:left; border-radius:0px; border:0px; margin: 0px;}
	#content-holder .dynamic-menu-dropdown-content p{padding: 9px; font-size:16px;}
	.dynamic-menu-dropdown-content:hover {background-color: #f3f2f8; border:0px; border-radius:0px; border-bottom:1px solid black; border-top:1px solid black;}
	body, h2, h3 {font-size: 1.0em !important;}
	h1 {font-size: 1.4em !important;}
	.gadget {width:98% !important;}
	.footer-right {float: none;}
	.header-site-name {width: 100%;}
	#govuk-global-header {height: 60px; display: flex; flex-direction: column;}
	#standard-left-col {margin-right: 10px;}
	.graph-posneg-horizontal-award {display: none;}
	.graph-posneg-horizontal-holder {width: 60%;}
	.graph-posneg-horizontal-scorebar-negative, .graph-posneg-horizontal-divider {display: none;}
	.graph-posneg-horizontal-negative {display: none;}
	.graph-posneg-horizontal-bar:first-child {display: none;}
	.graph-posneg-horizontal-bar:not(first-child) {width: 100%;}
	.graph-axis-neg-label {display: none;}
	.questionnaire-answers-section-question-holder, .questionnaire-answers-section-question-options {width: 97%;}
	.question-answer-result-unselected, .question-answer-selected-text {width: 82.5%;}
	.question-answer div #view-no {width: 100%;}
	.gadget-header-revision .award-traffic-light {width: 1em; text-align: center;}
	.gadget-column-heading A:hover {color: #1d70b8 !important;}
	.standard-paginate, .standard-paginate-indicator {display: none !important;}
	.standard-paginate-selected {display: inline !important;}
	.gadget-header-form .standard-form-option {width: 100% !important; margin-top: 0em; margin-bottom: 0em;}
	.gadget-header-form .standard-form-option.standard-form-option-submit {margin: 0em;}
	.gadget-header-form .standard-form-option.standard-form-option #search {width: 100% !important;}
	.gadget-header-form .standard-form-option.standard-form-option-check {margin-left: 0em;}
	#menu-buttons-navigaton {display: block;}
	#header-menu-right #header-menu-search {display: block;}
	#header-menu-navigation{display:none;}
	#header-menu-search-holder{width:100% !important;}
	#header-menu-search-holder INPUT{width:90% !important;}
	#header-menu-right{float:unset;}
	#header-menu-search-results{margin-top:60px;}
	.dps-tile-links P {margin: 0; width: 100%; float:left; text-align: left;}
	.dps-tile-links P .header-icon-alert {float: none; left-align: center;}
	#global-cookie-message {width:auto; padding-right:15px;}
	.standard-form-option .standard-select, .standard-form-option .questionnaire-select {float: left;margin-left: 5px !important;margin-bottom: 5px !important;}
   .form-option-child .date-picker-month {max-width: 30% !important;}
   .date-picker-holder .date-picker-year, #standard-right-col .standard-miniselect.date-picker-year, #reverse-left-col .standard-miniselect.date-picker-year {float: left !important;}
   #mobile-move-left{ display:none;}
   #mobile-only-content{ display: block;}
}

@media (max-width: 1020px) {
	.govuk-questionnaire-question-option{width:100%;}
	.govuk-questionnaire-question-option.govuk-option-dependent-child{width:89%;}
	.govuk-option-child-first{margin-top:0px !important;}
	.govuk-questionnaire-question-option.questionnaire-question-option-inline{width:89%;}
	.standard-error .govuk-questionnaire-question-option{width:96%;}
	.standard-error.govuk-questionnaire-question-option{width:96%;}
	.standard-error .govuk-option-dependent-child{width:86%;}
	/** Styles for INFO - INFO_ANSWER - INFO_ATTENTION - INFO_LEGAL - INFO_HINT - INFO_SUBPROMPT */
	.govuk-option-infolegal SPAN{width:84%;}
	.standard-error .govuk-option-infoattention{width:90%;}
	.standard-error .govuk-option-infoanswer-dependent-child .progressive-disclosure-text{width:85%;}
	/** Styles for CHECK - CHECK_MAX - RADIO - RADIO_PLUGIN_FIELD - CHECK_PLUGIN_FIELD */
	.govuk-option-radio{padding-bottom:0px;}
	.govuk-option-radio .block-label{padding-bottom:3px;}
	.govuk-option-listradio-dependent-child .block-label{padding-bottom:0px; margin-bottom:0px;}
	.govuk-questionnaire-question-option.questionnaire-question-option-inlinecontinued {margin-left: 0;}
	.standard-error .govuk-questionnaire-question-option.questionnaire-question-option-inlinecontinued {margin-left: 15px;}
	.govuk-option-radio LABEL .govuk-option-infohint{width:94%}
	/** Styles for TEXT_AREA - INVITATION_TEXT_AREA - TEXT_FIELD - NUMBER_FIELD - DUNS_FIELD - TELEPHONE_FIELD - EMAIL_FIELD - URL_FIELD - POSTCODE_FIELD - IP_FIELD - IPDOMAIN_FIELD - LOOKUP_FIELD - LIST_LOOKUP - ADDRESS_LOOKUP - PLACE_LOOKUP */
	.govuk-option-text-field .text-field, .govuk-option-text-area TEXTAREA{width:95% !important; margin-right:0px;}
	.standard-error .govuk-option-text-field .text-field, .standard-error .govuk-option-text-area TEXTAREA{width:94% !important;}
	.standard-error.govuk-option-text-field .text-field, .standard-error.govuk-option-text-area TEXTAREA{width:94% !important;}
	.govuk-option-text-field LABEL{width:96%}
	.standard-error .govuk-option-invitationtextarea-dependent-child{width:85%}
	.questionnaire-question-option-text-field-error .questionnaire-question-option-error.text-important{width:94%;}
	.standard-error.govuk-option-text-field.govuk-option-dependent-child{width:91%}
	.govuk-option-numberfield-dependent-child.questionnaire-question-option-child-inlinecontinued{border-left:5px solid #BFC1C3;}
	.govuk-option-numberfield-dependent-child.questionnaire-question-option-child-inlinecontinued.standard-error{border-left:5px solid #D4351C !important;}
	/** Styles for MULTIFILE_UPLOAD */
	.govuk-option-multifileupload-dependent-child{width:90%; margin-right:-36px;}
	.standard-error.govuk-option-multifileupload-dependent-child{width:90%}
	/** Styles for FILE_UPLOAD */
	.govuk-option-fileupload-dependent-child{margin-right:-36px; width:86%;}
	.standard-error .govuk-option-fileupload-dependent-child{margin-right:-36px; width:86%;}
	.standard-error.govuk-option-fileupload-dependent-child{width:90%;}
	/** Styles for PASTE_FROM */
	.standard-error .govuk-option-pastefrom-dependent-child{width:86%;}
	/** Styles for SELECT - MULTISELECT */
	.govuk-option-select SELECT, .govuk-option-multiselect SELECT{width:100%;}
	.standard-error .govuk-option-select SELECT, .standard-error .govuk-option-multiselect SELECT{width:96%;}
	/** Styles for CTY_SELECT */
	.govuk-option-ctyselect SELECT{width:100% !important;}
	.standard-error .govuk-option-dependent-child.govuk-option-ctyselect-dependent-child{width:86%;}
	.standard-error.govuk-option-dependent-child.govuk-option-ctyselect-dependent-child{width:90%;}
	/** Styles for SPREADSHEET */
	.standard-error.govuk-option-spreadsheet .text-important.questionnaire-question-spreadsheet-error-indent{width:94%}
	/** Styles for SIC_RADIO - SIC_CHECK - CPV_RADIO - CPV_CHECK - LIST_CHECK*/
	.govuk-option-listcheck LABEL{word-break:break-word;}
	.standard-error .govuk-option-dependent-child.govuk-option-cpvcheck-dependent-child{width:85%;}
	/** Styles for SPINNER */
	.govuk-option-spinner .standard-submit{width:auto !important; clear:none;}
	/** Styles for TIMEZONE_SELECT */
	.govuk-option-timezoneselect SELECT{width:95% !important;}
	/** Styles for PAY */
	.govuk-option-pay .govuk-questionnaire-question-option SELECT{width:max-content !important;}
	/** Styles for SLIDER */
	.govuk-option-slider {width:90% !important}
	/** Styles for REVIEW_CAMPAIGN - REVIEW_CAMPAIGN_ANONYMOUS - REVIEW_CONSENSUS - REVIEW_CONSENSUS_ANONYMOUS */
	.questionnaire-question-option-review-fields TEXTAREA{width:95%;}
	.govuk-option-reviewcatalogue .questionnaire-question-option-review-fields{width:90%;}
	.govuk-option-reviewcatalogue .question-answer-fileanswered .file-download{width:100%; float:right;}
}

